[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.OnLoadColumn

Event handler signalled when a column is loaded in the LoadColumns method.

## Declaration

Source position: grids.pas line 1326

`protected property TCustomGrid.OnLoadColumn : TSaveColumnEvent read FOnLoadColumn write FOnLoadColumn;`

## See also

TCustomGrid.LoadFromFile |  | Loads grid data from a file with the specified file name.
TCustomGrid.LoadFromStream |  | Loads grid data from the specified stream.